Subject: [NAT] NAT support through SNMP on Cisco routers

From: "Eden Shochat" <[email-masked]>
Date: Tue, 3 Sep 2002 11:02:26 +0200

Hi:

I've been following the evolution of the IETF standard for SNMP based
NAT access (at draft 4 now, as I understand it) with great interest. 

What is not clear to be is whether: 1) there are implementations of it
at this point in the Cisco family of routers 2) non-standard
implementations of it in the current family or 3) no SNMP access to NAT
tables at all.

As I'm not familiar with the process of IETF - how far ahead should this
become a standard after draft 4?

Eden Shochat, Savantis Systems
[email-masked]

_______________________________________________
nat mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/nat